Subject: [bug#71806] [PATCH python-team] gnu: python-requests-toolbelt: Update to 1.0.0.

From: jgart <[email-masked]>
Date: Sat, 13 Jul 2024 09:57:21 -0500

Hi Felix,

Sorry, but I had to revert this commit after noticing that this breaks
the poetry package on master. Could you create a feature branch for
merging this that is not the python-team branch and that passes poetry?

I don't have time at the moment to clean up the python-team branch. I'm
hoping others who worked on that branch can update it and merge it. I
haven't been using that branch myself and it is quite large at the
moment, requiring a lot of git conflict merge fixes.
-- 
all the best,
jgart